<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 13:18:30</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Grouping_Test_Cases.beforeClass()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1006227006</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 13:18:30</td>   <td>11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Grouping_Test_Cases.changeCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]">changeCustomer</td> 
  <td>main@1006227006</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 13:18:30</td>   <td>21</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Grouping_Test_Cases.createCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]">createCustomer</td> 
  <td>main@1006227006</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 13:18:30</td>   <td>26</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Grouping_Test_Cases.modifyCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]">modifyCustomer</td> 
  <td>main@1006227006</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 13:18:30</td>   <td>29</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Grouping_Test_Cases.newCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]">newCustomer</td> 
  <td>main@1006227006</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 13:18:30</td>   <td>32</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Grouping_Test_Cases.afterClass()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1006227006</td>   <td></td> </tr>
</table>
